Simple WordPress plugin to collapse collapsers by default. Requires Advanced Custom Fields Repeater Collapser.
PHP JavaScript
Latest commit 1a11034 Aug 10, 2014 @JulienMelissas Initial Commit!
Permalink
Failed to load latest commit information.
acf-repeater-collapse-default.php
acf_repeater_collapse_default.js